Bug 1605581 - python-HTMLgen: FTBFS in Fedora rawhide
Summary: python-HTMLgen: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-HTMLgen
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1585626 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 16:05 UTC by Mohan Boddu
Modified: 2018-08-19 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-19 16:48:45 UTC


Attachments (Terms of Use)
build.log (10.02 KB, text/plain)
2018-07-20 16:06 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 16:06 UTC, Mohan Boddu
no flags Details
state.log (651 bytes, text/plain)
2018-07-20 16:06 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 16:05:55 UTC
python-HTMLgen failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28220029


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-HTMLgen at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-HTMLgen will be orphaned. Before branching of Fedora 30,
python-HTMLgen will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 16:06:00 UTC
Created attachment 1465910 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 16:06:05 UTC
Created attachment 1465911 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 16:06:09 UTC
Created attachment 1465912 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:13:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 José Matos 2018-08-19 16:48:45 UTC
Rebuild for F29 as well.


Note You need to log in before you can comment on or make changes to this bug.